using System;
using System.Collections.Generic;
using NinjaTrader.Cbi;

internal sealed class Delegate462 : MulticastDelegate
{
	public extern void Invoke(object object_0, IEnumerable<Order> ienumerable_0);

	public static void smethod_0(object object_0, IEnumerable<Order> ienumerable_0, Delegate462 delegate462_1)
	{
		delegate462_1(object_0, ienumerable_0);
	}

	public extern Delegate462(object object_0, IntPtr intptr_0);

	static Delegate462()
	{
		Class10.smethod_13(typeof(Delegate462).TypeHandle);
	}

	internal static Delegate462 delegate462_0;
}
